BODY{
  font-size : 10pt;
  font-family : "ＭＳ Ｐゴシック",osaka;
}
A{
  text-decoration : none;
}
A:hover{
  color: #ff0000;
}
TD{
  font-size : 10pt;
  font-family : "ＭＳ Ｐゴシック",osaka;
}
.c1{
  border-width : 2px 2px 2px 2px;
  border-top-color : #000000;
  border-right-color : #000000;
  border-bottom-color : #000000;
  border-left-color : #000000;
  border-style : ridge ridge ridge ridge;
}
input,textarea,select{
  background-color:#ffffff;
  color:#000000;
  border:3px solid #000000;
}
.Button{
  font-size:9pt;
  color:#000000;
  background-color:#d8d0c8;
  border-color:#786058;
  border-style:solid;
}

.res_size
{
	width:600px ;/* デフォルトでは780px。テーブルサイズに合わせて変えてください。*/
	overflow:auto;
	padding:10px 5px 10px 15px;
}

/* ここからオリジナル */

.c2 {background-color:#0065ce;
	 color:#ffffff;
	 font-weight:bold;
  border-width : 2px 2px 2px 2px;
  border-top-color : #000000;
  border-right-color : #000000;
  border-bottom-color : #000000;
  border-left-color : #000000;
  border-style : ridge ridge ridge ridge;
  }  /* No部分 */
.c2-2 {background-color:#0065ce;
	   color:#ffffff;
	   font-weight:bold;
	   }/* reportlistのNo部分 */
.ss {background-color:#ffffff;
	 width:140px;
	 height:150px;
  border-width : 2px 2px 2px 2px;
  border-top-color : #000000;
  border-right-color : #000000;
  border-bottom-color : #000000;
  border-left-color : #000000;
  border-style : ridge ridge ridge ridge;
	}  /* SSが入る部分 */

.c3 {background-color:#c6dbf7;
	 color:#333333;
  border-width : 2px 2px 2px 2px;
  border-top-color : #000000;
  border-right-color : #000000;
  border-bottom-color : #000000;
  border-left-color : #000000;
  border-style : ridge ridge ridge ridge;
  }  /* 項目部分 */
.c4 {background-color:#ededed;
	 color:#333333;
	 font-weight:bold;
  border-width : 2px 2px 2px 2px;
  border-top-color : #000000;
  border-right-color : #000000;
  border-bottom-color : #000000;
  border-left-color : #000000;
  border-style : ridge ridge ridge ridge;
  }	 /* 情報が載る部分 */
.msg {background-color:#ffffff;
	  color:#333333;
	  }/* メッセージ部分*/
